body {

  padding-top: 0px;

  padding-bottom: 0px;

  font-family: 'Poppins', sans-serif;

  color: #666666;

}

a:hover

{

text-decoration:none;

}



.navbar {

  margin-bottom: 0px;

  border-bottom:none;

}

.navbar-wrapper {

  position:relative;

  top: 0px;

  right: 0;

  left: 0;

  z-index: 20;

}

@media(min-width:769px)

{

.navbar-wrapper {

  position: absolute;

  }

}



/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

    background: rgba(255, 255, 255, 0.93);

}

.navbar-wrapper .navbar .container {

  /*width: auto;*/

}

.main-header

{



    -moz-transition-property: all;

    -o-transition-property: all;

    -webkit-transition-property: all;

    transition-property: all;

    -moz-transition-duration: 0.4s;

    -o-transition-duration: 0.4s;

    -webkit-transition-duration: 0.4s;

    transition-duration: 0.4s;

	    padding: 0px 0;

		   

}

@media(max-width:768px)

{

.main-header

{



}

}

@media(min-width:992px)

{

.shrink

{

width:100%;

position:fixed;

top:0;

z-index: 9999;

box-shadow: 2px 2px 2px #585858;

}

}



@media(max-width:992px)

{

.shrink1

{

width:100%;

position:fixed;

top:0;

z-index: 9999;

background: rgba(255, 255, 255, 0.49);

box-shadow: 2px 2px 10px #ccc;

}

}

.shrink .navbar-inverse

{

background: rgba(255, 255, 255, 0.93);

}

.shrink .navbar

{



}

.shrink .header-left div

{

margin-top:15px;

}

.shrink .navbar-brand img

{

width:auto;

}

@media(min-width:992px)

{

.shrink .navbar-brand img

{

width:435px;

}

.shrink .navbar-nav>li>a

{

padding-top:15px;

padding-bottom:15px;

}

}

.navbar-header

{

   text-align:center;

    /*padding-bottom: 20px;*/

}

@media(min-width:992px)

{

.navbar-header {

text-align:center;

}

}

.main-header1

{

    /*background-color: rgba(255, 255, 255, 0.85);*/

    margin-top: 0px;

}

@media(min-width:768px)

{

.main-header1

{

margin-top:0px;

}

}



/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 500px;*/

  margin-bottom: 0px;

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}

.navbar-brand img

{

       /*width: 100px;*/

    padding-top: 3px;

    /*border-radius: 50%;*/

}

@media(min-width:768px)

{

.navbar-brand img

{

/*width: 170px;*/

}

}

.navbar-brand

{

/*display: block;

    width: 150px;

    height: 150px;

    background: #fff;

    border-radius: 50%;

    padding: 20px;

    text-align: center;

    vertical-align: middle;

    padding-top: 27px;*/

}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus

{



}





/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 500px;*/

  background-color: #777;

}

.carousel-inner > .item > img {

  /*position: absolute;*/

  top: 0;

  left: 0;

  min-width: 100%;

  /*height: 500px;*/

}

h1,h2,h3,h4,h5,h6

{

font-family: 'Raleway', sans-serif;

}



/*-----------------------------------------------992 menu-------------------------------------------------------*/

@media (max-width: 768px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

		  margin-top: 13px;

    }

    .navbar-collapse {

       /* border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/

    }

    .navbar-fixed-top {

		top: 0;

		border-width: 0 0 1px;

	}

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

		margin-top:6px;

		

		padding:0 20px;

	}

	.navbar-left

	{

	margin-top:20px;

	}

	.navbar-right

	{

	margin-bottom:20px;

	}

	.navbar-nav>li {

        float: none;

		/*border-left: #000 2px solid;*/

    }

    .navbar-nav>li>a {

       padding-top: 10px;

    padding-bottom: 10px;

 /*  background: #1b0d04;*/

   

		

    }

	

    .collapse.in{

  		display:block !important;

		/*background:#1d2e62;

		padding: 0 20px;*/

		margin-top:0px;

	}

}

/*-----------------------------------------------end 992 menu-------------------------------------------------------*/



/*-----------------------------------------------------------top header------------------------------------*/

.top-header

{

   background:#1b0d04;

	padding:10px 0;

	  

}

.left2, .right2

{

text-align:center;

}

@media(min-width:768px)

{

.left2

{

text-align:left;

}

.right2

{

text-align:right;

}

}

.top-head-left ul

{

margin:0;

padding:0;

list-style:none;

margin-top: 0px;

}

.top-head-left ul li

{

display:inline-block;

font-size:12px;

color:#fff;

padding:0 10px;

}

.top-head-left ul li p

{

display:inline-block;

margin-bottom:0;

}

.top-head-left ul li a

{

color:#fff;

}

.top-head-left ul li i

{

 color: #fff;

    margin-right: 3px;

   

}

.social2

{

margin:0;

padding:0;

list-style:none;

}

.social2 li

{

display:inline-block;

padding:0 10px;

font-size:14px;

}

.social2 li a

{

 color: #fff;

}

.contact-tab a

{

    display: inline-block;

    background: #d24d13;

    color: #fff;

    padding: 10px 15px;

    font-size: 15px;

    text-align: center;

}

.contact-tab a:hover

{

background:#000;

}

/*-------------------------------------------------------------end of top header-------------------------------------------*/







.center

{

text-align:center;

}

/*.box-img img

{

width:50%;

border-radius:50%;

background-color: #ffffff;

    border: 1px solid #dddddd;

	    padding: 3px;

		    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.box-img img:hover

{

opacity:0.8;

}

*/













/*---------------------------------------------------------slider text---------------------------------------------------------*/

.transparent

{

    content: "";

    position: absolute;

    left: 0;

    top: 0;

    right: 0;

    bottom: 0;

    z-index: 0;

    background-color: rgba(0, 0, 0, 0.16);

}

.cap1

{

        text-align: center;

    display: block;

    right: 15%;

    left: 15%;

    top: 40%;

	font-family: 'Raleway', sans-serif;

	color:#fff;

    

}

.cap2

{

    text-align: right;

   

    right: 10%;

    left: 50%;

    top: 35%;

    

}





@media(max-width:992px)

{

.cap1

{


}

}

.cap1 h3

{

   font-size: 30px;

    line-height: 28px;

    color:#2dbba4;

   

   

    margin: 0;

    

    

}

.cap1 h2

{

font-size: 30px;

    line-height: 40px;

    text-transform: uppercase;

     margin: 0;

    font-family: 'Raleway', sans-serif;

    margin-bottom: 0px;

    font-weight: 700;

    margin-top: 6px;

    

    background: rgba(106, 180, 62, 0.84);

    display: inline-block;

    padding: 10px 40px;

    border-radius: 30px;

	margin-bottom:15px;

}

.cap1 h1 span

{



color: #FC6B4A;

}

.cap1 p

{

color: #fff;

    font-family: 'Raleway', sans-serif;

    font-size: 15px;

    text-shadow: 2px 2px 2px #111;

}

.cap1 .slider-p

{

     font-size: 24px;

    color: #fff;

    /* text-shadow: 2px 2px #000; */

    margin: 0;

    position: relative;

    margin-bottom: 20px;

    line-height: 27px;

    font-weight: 500;

	text-transform:uppercase;

	font-family: 'Raleway', sans-serif;

}

.btn2

{

        background: #fff;

    padding: 8px 33px;

    color: #333;

    text-shadow: none;

    font-size: 14px;

    display: inline-block;

    position: relative;

    margin-top: 20px;

    border-radius: 20px;

    font-weight: 600;



}

.btn2:hover, .btn2:focus

{

    color:#fff;

    background:#6ab43e;

    text-decoration: none;

	

}

.btn2 i

{

    font-size: 18px;

    padding-left: 5px;

    position: relative;

    top: 1px;

}

.btn3

{

padding:15px 25px;

}





/*.btn2:before

{

display: block;

    content: '';

    position: absolute;

    top: 4px;

    right: 4px;

    bottom: 4px;

    left: 4px;

    border: 1px solid #fff;

}*/

/*---------------------------------------------------------slider text end---------------------------------------------------------*/





/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/

.pd0

{

padding:0;

}



.heading h2

{



   font-size: 27px;

   text-transform: uppercase;

   margin-top: 0px;

  

   letter-spacing: 0.5px;

   margin-bottom: 20px;

   font-weight:700;

	



}

.line

{

width:40px;

height:2px;

background:#000;

margin-top:20px;

margin-bottom:20px;

}

.center .line

{

margin-left:auto;

margin-right:auto;

}

.navbar-inverse .navbar-collapse

{

background:#fff;

}

@media(min-width:768px)

{

.navbar-inverse .navbar-collapse

{

background:transparent;

}

}



/*-------------------------------------------------------Spna0-----------------------------------------------------------*/

.span0

{

padding:0px 0;

display:table;

width:100%;

}

.box0
{
    padding: 80px 40px 86px;
	position:relative;
	color:#000;
	background-size:cover;
	display:block;
	-webkit-transition: all .3s ease;
    transition: all .3s ease;
    
}

.box01

{

color:#fff;

}

.box0:hover, .box0:focus

{

color:#000;

text-decoration:none;



}



.box01:hover, .box01:focus

{

color:#fff;

}

@media(min-width:992px)

{

.box0:hover

{

-webkit-transform: scale3d(1.1, 1.1, 1.1);

z-index: 2;

}

}

.box0 h4

{

font-size:22px;

}

/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

.span-1

{

padding: 60px 0;

color:#111;

}

.abt p

{

    font-size: 15px;

    line-height: 24px;

    text-align: justify;

}

.span-1 .abt p

{

text-align:center;

}

.btn3

{

    background: #6ab43e;

    padding: 8px 33px;

    color: #fff;

    text-shadow: none;

    font-size: 14px;

    display: inline-block;

    position: relative;

    margin-top: 20px;

    border-radius: 20px;

    font-weight: 600;



}

.btn3:hover, .btn3:focus

{

    color:#fff;

    background:#6d3914;

    text-decoration: none;

	

}

/*---------------------------------------------------------end Span1------------------------------------------------------*/



/*---------------------------------------------------------Span2------------------------------------------------------*/

.span2

{

padding:50px 0;

color:#fff;

background:url(../images/petfood.jpg) center;

position:relative;

background-size: cover;

}

.span2:before

{

    background: rgba(56, 115, 21, 0.81);

display:block;

left:0;

right:0;

top:0;

bottom:0;

position:absolute;

content:'';

}

.span2 .heading h2

{

display:inline-block;

padding-right:15px;

}

.span2 .heading i

{

font-size:30px;

}

.span21

{

overflow:hidden;

}

.owl-controls

{

      /*right: 10%;

    position: absolute;

    top: -44%;

    z-index: 999;*/

}

.item-1 .item-img

{

position:relative;

}

.item-1 .item-img:after

{

content: '';

    display: inline-block;

    position: absolute;

    left: 0;

    top: 0;

    background: rgba(0,0,0,0.5);

    width: 100%;

    height: 100%;

    opacity: 0;

    transition: all .5s ease-in-out;

}

.item-1:hover .item-img:after

{    opacity: 1;}

.item-1 .item-2 p

{

    color: #888;

    position: absolute;

    top: calc(50% - 6px);

    left: 0;

    z-index: 10;

    opacity: 0;

    transition: all .5s ease-in-out;

    font-size: 14px;

    padding: 0 40px;

	color:#000;

	font-size:15px;

	font-weight:700;

}

.item-1:hover .item-2 p

{

    color: #fff;

    opacity: 1;

    top: calc(50% - 60px);

}

.item-2 p a

{

color:#fff;

}

/*---------------------------------------------------------end Span2------------------------------------------------------*/







/*------------------------------------------------span4--------------------------------------------------------*/

.span4 

{

padding:70px 0 50px;

color:#000;

}

.client1
{
margin-top:40px;
}

.client
{
border-bottom: 1px solid #dfdfdf;

    width: 100%;

	text-align:center;

	overflow:hidden;
}



.client:last-child
{
border:none !important;
}

.client-logo

{

    border-bottom: 1px solid #dfdfdf;

}

@media(min-width:768px)

{

.client-logo

{

border-right: 1px solid #dfdfdf;

border-bottom:none;

}

}

.client-logo:last-child

{

border-right:none;

}

.client-logo img

{

    

    padding: 40px 20px;

}

/*------------------------------------------------end span4--------------------------------------------------------*/







/*-----------------------------------------------------parallex------------------------------------------------------*/

.parallex

{

background:url(../images/parallex.jpg) center;

padding:100px 0;

color:#fff;

position:relative;

}

@media(min-width:992px)

{

.parallex

{

background-attachment:fixed;

}

}

.parallex:before

{

background: rgba(35, 15, 0, 0.8);

content:'';

display:block;

left:0;

right:0;

top:0;

bottom:0;

position:absolute;

}



.para1 h1

{

margin: 0;

    font-weight: 700;

    font-size: 40px;

    color: #fff;

        line-height: 47px;

    text-align: center;

    font-family: 'Raleway', sans-serif;

}

.para1 i

{

    font-size: 40px;

    color: rgba(255, 255, 255, 0.47);

}

.para1 i.fa-quote-right

{

float:right;

}

/*-----------------------------------------------------end parallex------------------------------------------------------*/



/*---------------------------------------------------span3-------------------------------------------------------*/

.span3

{

padding:70px 0;

color:#000;

}

/*---------------------------------------------------end span3-------------------------------------------------------*/





/*-----------------------------------------------------footer------------------------------------------------------*/

.ftr_top

{

background:url(../images/above-footer.jpg) no-repeat center top;

    padding: 40px 0px;

    background-size: cover;

	color:#fff;

}

.ftr_top h1

{

font-size:32px;

line-height:40px;

margin:0;

}

.ftr_top h1 a

{

color:#6AB43E;

}

.footer

{

       background: #1b0d04;

	padding:50px 0;

	color: #888;

}

.social

{

margin-top:20px;

}



.social ul

{

list-style:none;

margin:0;

padding:0;

margin-top:20px;

}

.social ul li

{

padding:0 1px;

display:inline-block;

}

.social ul li a

{

color: #fff;

    font-weight: 700;

}

.social li a i

{

     

	 font-size: 17px;

    border: 3px solid;

    color: #ffffff;

    width: 40px;

    margin: 5px;

    height: 40px;

    line-height: 33px;

    display: inline-block;

    text-align: center;

    border-radius: 50%;

    transition: all 0.5s;

	transform: translate(0, 0);

	border-color: #6AB43E;

}

.social li a i:after

{

position: absolute;

    top: 0;

    left: 0;

    height: 100%;

    width: 100%;

    content: '';

    z-index: -1;

    border-radius: 50%;

    transition: all 0.5s;

    transform: scale(1.1);

    border: 3px solid;

	background-color: #6AB43E;

	    color: #6AB43E;

}

.social li a i:hover

{

    color: #6AB43E;

}

.social li a i:hover:after

{

transform: scale(0);

    opacity: 0;

}



.foot1 img

{

margin-bottom:25px;

}

.f-heading h3

{

font-size: 21px;

color: #d1d4d7;

font-style: italic;

position: relative;

text-transform: none;

margin: 0px 0px 25px;

font-weight:400;

}

.f-heading h3:after

{

position: absolute;

    width: 25px;

    height: 1px;

    content: "";

    background: #6AB43E;

    bottom: 0px;

 }

 .foot2 ul

 {

 list-style:none;

 margin:0;

 padding:0;

 }

 .foot2 ul li

 {

padding: 10px 0;

    font-size: 13px;

    position: relative;

    padding-left: 20px;

    border-bottom: 1px dashed #020100;

 }

  .foot2 ul li:last-child

  {

  border-bottom:none;

  }

 .foot2 ul li:before

 {

     display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	    content: "\f105";

		position:absolute;

		left:0;

		top:12px;

 }

 .foot2 ul li a

 {

 color: #888;

    text-decoration: none;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    -moz-transition-duration: 0.3s;

 }

 .foot2 ul li a:hover

 {

 color:#fff;

 }

 .foot3 ul

 {

 list-style:none;

 margin:0;

 padding:0;

 }

 .foot3 ul li

 {

 padding:7px 0;

 color: #888;

 position:relative;

 padding-left:25px;

 font-size:13px;

 }

 .foot3 ul li i

 {

 position:absolute;

 left:0;

 top:8px;

 }

 .footer2

 {

         background: #130903;

    padding: 25px 0px;

	    color: #888;

		font-size:12px;

 }

 .footer2 a

 {

 color:#6AB43E;

 }

 .footer2 a:hover

 {

 color:#fff;

 }

/*-----------------------------------------------------end footer------------------------------------------------------*/



/*-------------------------------------------------Banner----------------------------------------------------*/

.banner

{

background:url(../images/banner.JPG) center;

background-size:cover;

padding:200px 0;

}

/*-------------------------------------------------end of Banner----------------------------------------------------*/



/*---------------------------------------------------span5----------------------------------------------------*/

.span5

{

padding:0px 0;

overflow:hidden;

color:#000;

}

.span52

{

padding:2em 4em 2em 3em;

}

@media(max-width:768px)

{

.span52

{

padding:20px 10px;

}

}

.span52 h4

{

    color: #a0874b;

    font-weight: 700;

    line-height: 24px;

}

.team

{

background-size:cover;

color:#fff;

overflow:hidden;

position:relative;

background-position:top;

}



.team1

{

background: rgba(27, 13, 4, 0.88);

    padding: 100px 60px;

}

@media(max-width:768px)

{

.team1

{

padding:30px 20px;

}

}

.team1 .line

{

background:#fff;

}

.factory

{

padding:60px 0;

color:#000;

}

/*---------------------------------------------------end span5----------------------------------------------------*/



/*------------------------------------------------contact page----------------------------------------------------*/

.contact

{

padding:50px 0;

color:#000;

}

.contact2

{

background:#f9f9f9;

}

.con1 ul

{

list-style:none;

padding:0;

margin:0;

margin-top:20px;

}

.con1 ul li

{

padding:7px 0;

font-size:16px;

position:relative;

padding-left:25px;

}

.con1 ul li a

{

color:#000;

border-bottom:1px dashed #000;

}

.con1 ul li a:hover

{

color: #6AB43E;

border-color:#6AB43E;

}

.con1 ul li em

{

position:absolute;

left:0;

color: #6AB43E;

top: 9px;

}



.map {

    position: relative;

    padding-bottom: 50.25%;

    padding-top: 0px;

    height: 0;

    

}

.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

.mrg30

{

margin-top:40px;

}

.con2

{



    padding: 20px;

    box-shadow: 2px 2px 10px #ccc;

    color: #000;

    border: 4px solid #fff;

    margin: 5px;

	min-height:167px;

	background: #fff;

}

.con2 a

{

color: #6AB43E;

}

/*------------------------------------------------end of contact page----------------------------------------------------*/

.page-txt
{
padding:70px 0;
}


@media(min-width:1201px)
{
.box0
{
height:276px;
}
}

@media(max-width:1200px)
{
.box0 
{
    padding: 80px 13px 86px;
	height:auto;
}	
}

@media(max-width:1024px)
{
.con2 {
    padding: 5px;
}
.con2 p {
font-size:12px;
}	
.box0 
{
    padding: 80px 20px 86px;
	height:300px;
}	
}

@media(max-width:992px)
{
.box0 
{
    padding: 80px 18px 86px;
	height:auto;
}	
}

@media(max-width:768px)
{
.cap1 {
    right: 15%;
    left: 15%;
    top: 15%;
}	
.cap1 h2 {
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
}
}

@media(max-width:600px)
{
.cap1 {
    right: 10%;
    left: 10%;
    top: 8%;
}

.cap1 h2 {
    font-size: 16px;
    line-height: 20px;
     text-transform: capitalize; 
    margin: 0;
    font-weight: 500;
    margin-top: 6px;
    padding: 5px 5px;
    margin-bottom: 10px;
}
.cap1 .btn2 {
    margin-top: 5px;
}
.cap1 .slider-p
{
margin-bottom:5px;
}
.carousel-indicators
{
display:none;
}
}

@media(max-width:460px)
{
.cap1 h2 
{
display:none;
}
}
